 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/JazzinBlue1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 967px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: 185px 438px 0 69px;
}

.u-section-1 .u-text-2 {
  margin: 34px 440px 0 69px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -31px 446px 60px auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 57.69% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 307px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 309px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 246px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 88.4% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 89px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }
}